cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio Gallardo <>
Subject java 1.3 and cocoon 2.1.x branch.
Date Sun, 31 Jul 2005 07:27:25 GMT

I know most of us usually write java code for 1.4. We need keep a 
contract with our users, the backward compatibility with java 1.3. If 
you ask me, I will vote to move directly to 1.5. ;-)

I was not able to make a quick fix for:


at line 228:

CharSequence --> was introduced in 1.4 -->

Can someone help me here?

Best Regards,

Antonio Gallardo.

PS: Plase don't take it personally, ok? ;-)

View raw message